## com.thingmagic
Class Gen2.NXP.G2X.Calibrate

    java.lang.Object
      com.thingmagic.TagOp
          com.thingmagic.Gen2.Gen2CustomTagOp
              com.thingmagic.Gen2.NxpGen2TagOp.Calibrate
                  com.thingmagic.Gen2.NXP.G2X.Calibrate

Enclosing class:
  Gen2.NXP.G2X

    public static class Gen2.NXP.G2X.Calibrate

extends Gen2.NxpGen2TagOp.Calibrate

Field Summary

Fields inherited from class com.thingmagic.Gen2.Gen2CustomTagOp
`chipType`

Constructor Summary
`Gen2.NXP.G2X.Calibrate(int accessPassword)` Constructor to initialize parameters of NxpCalibrate

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Gen2.NXP.G2X.Calibrate

    public Gen2.NXP.G2X.Calibrate(int accessPassword)

  Constructor to initialize parameters of NxpCalibrate

  Parameters:
    `accessPassword` -